StartupEvents.registry('block', event => {
	//create
	event.create('andesite_ore')
	.displayName('Andesite Ore')
	.soundType('stone')
	.hardness(1.5)
	.requiresTool(false)
	.tagBlock('minable/pickaxe')
	.tagBlock('forge:ores')
	.tagBlock('forge:tools')

	event.create('diorite_ore')
	.displayName('Diorite Ore')
	.soundType('stone')
	.hardness(1.5)
	.requiresTool(false)
	.tagBlock('minable/pickaxe')
	.tagBlock('forge:ores')
	.tagBlock('forge:tools')

	event.create('granite_ore')
	.displayName('Granite Ore')
	.soundType('stone')
	.hardness(1.5)
	.requiresTool(false)
	.tagBlock('minable/pickaxe')
	.tagBlock('forge:ores')
	.tagBlock('forge:tools')

	event.create('calcite_ore')
	.displayName('Calcite Ore')
	.soundType('stone')
	.hardness(1.5)
	.requiresTool(false)
	.tagBlock('minable/pickaxe')
	.tagBlock('forge:ores')
	.tagBlock('forge:tools')

	event.create('tuff_ore')
	.displayName('Tuff Ore')
	.soundType('stone')
	.hardness(1.5)
	.requiresTool(false)
	.tagBlock('minable/pickaxe')
	.tagBlock('forge:ores')
	.tagBlock('forge:tools')

	//other
	event.create('grave_soil')
	.displayName('Grave Soil')
	.soundType('soul_soil')
	.hardness(1.5)
	.requiresTool(false)
	.tagBlock('minable/shovel')
	.tagBlock('forge:ores')
	.tagBlock('forge:tools')
})